---
title: Grand RDV Vénissieux 2023
weight: 130
draft: false
date: 2023-09-30
extra:
  parent: formations/conf.md
---

**Rendre obsolète l'obsolescence !**

# Quand est-ce que le numérique devient obsolète ?

## Vivre avec un smartphone obsolète

*Par Léa Mosesso*

Cette enquête vise à mieux comprendre les problèmes logiciels rencontrés par les utilisateurs et utilisatrices de smartphones, et l’influence que ces problèmes ont sur le renouvellement des terminaux.

<img style="width:500px; margin: auto" alt="Portrait de Théo (dessin), 27 ans, doctorant qui a participé à l'enquête 'vivre avec un smartphone obsolète'" src="/img/obs-phone.png"/>


> Les impacts environnementaux du numérique proviennent en grande
partie de la fabrication des terminaux. Il est donc nécessaire de
travailler à réduire la fréquence de leur renouvellement.
Ce mémoire interroge le rôle de l’obsolescence logicielle dans le
renouvellement des smartphones. Les critiques de l’obsolescence
logicielle sont généralement formulées d’un point de vue technique et
se concentrent sur les mises à jour. En étudiant non pas les éléments
techniques mais les usages, l’enquête qualitative présentée ici permet
d’identifier d’autre facteurs logiciels qui participent au sentiment
d’obsolescence.
Nous avons ainsi pu relever 3 facteurs principaux qui encouragent
le renouvellement des appareils. L’enquête fait aussi ressortir de
nombreuses stratégies de prolongement utilisées par les utilisateur·ices
pour continuer à utiliser leur smartphone malgré son obsolescence.
Nos résultats remettent en question la frontière entre logiciel et
matériel et montre qu’il est nécessaire de s’intéresser autant à l’un qu’à
l’autre. Ils permettent aussi d’identifier des leviers pour prolonger la
durée de vie des appareils et ainsi réduire leur impact écologique.

[↣ Page dédiée sur le site Limites Numériques](https://limitesnumeriques.fr/travaux-productions/obsolescence-logicielle-smartphone)  
[↣ Lire le mémoire (PDF, 100 pages)](https://limitesnumeriques.fr/media/pages/travaux-productions/obsolescence-logicielle-smartphone/analyse/1147b4d341-1677076662/vivre-avec-un-smartphone-obsolete.pdf)  
[↣ Lire l'article de recherche (PDF, 12 pages, Anglais)](https://hal.science/hal-04097867)


# Comment expliquer l'obsolescence ?

## Et si on arrêtait le progrès ?

*Par François Jarrige*

<img style="width:500px; margin: auto" alt="Miniature de la vidéo Et si on arrêtait le progrès" src="/img/jarrige.jpg"/>

[↣ La vidéo originale sur Arte.tv (21:13)](https://www.arte.tv/fr/videos/103447-011-A/et-si-on-arretait-le-progres/)  
[↣ Copie de la vidéo sur Youtube (21:13)](https://www.youtube.com/watch?v=7T6N0Ohm778)  
[↣ Version radio/podcast (21:13)](https://www.arteradio.com/son/61676979/et_si_arretait_le_progres)  

## Pourquoi a t'on besoin de jeter ?

<img style="width:500px; margin: auto" alt="Miniature de la vidéo Pourquoi a t'on besoin de jeter ?" src="/img/jeter.jpg"/>

[↣ Pourquoi a t'on besoin de jeter ?](https://www.arte.tv/fr/videos/108567-011-A/pourquoi-a-t-on-besoin-de-jeter/) - *Jeanne Guien* -

##  Low tech : face au tout numérique, se réapproprier les technologies

*Par l'association Ritimo*

[↣ Dossier au format web](https://www.ritimo.org/Low-tech-face-au-tout-numerique-se-reapproprier-les-technologies-8394)  
[↣ Dossier au format PDF](#)  
[↣ Acheter le livre](#)  

# Comment passer à l'action ?

[↣ Un guide dogmatique pour choisir votre ordinateur](https://plume.deuxfleurs.fr/~/PiedDeVent/Guide%20dogmatique%20pour%20choisir%20son%20ordinateur) - *Tom Goldoin* - 

[↣ Plaidoyer pour le droit à la réparation](https://fr.ifixit.com/Right-to-Repair) - *iFixit* -  Nous devons ancrer notre droit à réparer ce qui nous appartient. L'accès aux pièces, aux outils et aux informations de réparation doit être équitable et abordable.

[↣ Des standards pour rester connecté-es](#)
